@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700);

h3{border:medium none;color:#555;font-size:15px;padding-bottom:15px;}

#divHotTopic{overflow:auto;}
a{border-bottom:0px;}
		
		
/* v3.1 */
#introduction{color:#999;font-size:26px;font-weight:normal;letter-spacing:-2px;line-height:30px;padding:0 290px 10px 10px;}
	#introduction span{color:#333;font-family:'Open Sans', sans-serif;font-size:33px;letter-spacing:-3px;vertical-align:-2px;padding-right:3px;}
	#introduction span.what{font-size:12px;padding:0 10px;font-family:'Open Sans', sans-serif;letter-spacing:0;vertical-align:2px;color:#C00;cursor:pointer;}

#login-control{height:254px;}

	#logins input {position:relative}
	#logins input.focus{font-size:13px;color:#666;background-color:#f9f7f7;border:1px solid #ccc;padding:6px;width:210px;margin:4px 0;}
	#logins input.focus_nojs{font-size:13px;color:#666;background-color:#f9f7f7;border:1px solid #ccc;padding:6px;width:210px;margin:4px 0;}
	#logins input.focus.sffocus{color:#333;}

	#logins{float:left;position:relative;width:285px;height:100%;background:url(img/control_left_bg.png) no-repeat;}
		#logins h3{margin:15px;padding:0;line-height:1em;font-size:19px;color:#444;}
		#logins .tab {margin:0 15px;}
		#logins .tabcontent{position:absolute;display:none;top:89px;left:15px;width:255px;height:140px;background:#fff;border-top:1px solid #a7c9d8; border-bottom-left-radius:7px;-moz-border-radius-bottomleft:7px;-webkit-border-bottom-left-radius:7px; border-bottom-right-radius:7px;-moz-border-radius-bottomright:7px;-webkit-border-bottom-right-radius:7px;}
		#logins .active .tabcontent{display:block;}
			#RES_ID_fb_login {display:block;margin:30px auto;width:194px;}
		#logins .icon{position:relative;float:left;width:46px;height:40px;background:no-repeat center center;}
			#logins .mn3 .icon{background-image:url(../images/ui/icon-mn3.gif);}
			#logins .facebook .icon{background-image:url(../images/ui/icon-facebook.gif);}
			#logins .twitter .icon{background-image:url(../images/ui/icon-twitter.gif);}
		#logins .active .icon{background-color:#fff;border-top:1px solid #a7c9d8; border-top-left-radius:7px;-moz-border-radius-topleft:7px;-webkit-border-top-left-radius:7px; border-top-right-radius:7px;-moz-border-radius-topright:7px;-webkit-border-top-right-radius:7px;z-index:100;}
		#logins fieldset{margin:15px;padding:0;border:0;}
			#logins .spr_login{margin:4px 0;}
		#logins .remember{float:left;display:block;width:135px;line-height:15px;font-size:9px;}
			#Remember{height:15px;background:none;border:none;}
			

	#offer{float:left;margin:0;padding:0;width:600px;height:100%;list-style-type:none;background:url(img/control_mid_bg.png) repeat-x;}
		#offer li {float:left;margin:20px 0 20px 20px;padding:0;width:180px;background:no-repeat left top;}
			#offer .people{background-image:url(img/offer_one.png);}
			#offer .events{background-image:url(img/offer_two.png);}
			#offer .social{background-image:url(img/offer_three.png);}
			#offer h2{margin-left:82px;height:60px;color:#444;}
			#offer li#signupnow{float:none;clear:both;margin:15px 0;width:100%;}
				#signupnow a {display:block;float:right;width:108px;height:29px;background:url(img/signupnow.png) no-repeat;text-indent:-9999px;overflow:hidden;}
	
	#login-right{float:left;width:15px;height:100%;background:url(img/control_right_bg.png) no-repeat;}

#page_content{overflow:visible;}

.oauth_login {
	display: inline-block;
	margin-top: 20px;
	font-size: 26px;
	margin-left: 20px;
	padding: 15px;
}
